<div dir="auto">Hi ,<div dir="auto"><br></div><div dir="auto">Does WebKit engine mandate to use any version of opengl?</div><div dir="auto">Can we link any opengl which my platform has.</div><div dir="auto"> </div><div dir="auto">Could see that for opengles2 is there with a flag in if condition and else condition to gl.h.</div><div dir="auto">So if else is used, can I link to any opengl version which my platform has ?</div><div dir="auto"><br></div><div dir="auto">Regards,</div><div dir="auto">Nagendra</div></div>